@charset "utf-8";

#slaiders{display:block; width:910px; height:300px; margin:0; padding:0; overflow:hidden; font-family:Georgia, "Times New Roman", Times, serif;}
#slaiders a{color:#FFFFFF; background-color:transparent;}
#slaiders a, #slaiders ul, #slaiders img{margin:0; padding:0; border:none; outline:none; list-style:none; text-decoration:none;}
#slaiders ul{margin:15px 0 0 0;}
#slaiders h1, #slaiders h2, #slaiders h3, #slaiders h4, #slaiders h5, #slaiders h6, #slaiders p{margin:0 0 4px 0; padding:0; line-height:normal; font-size:20px; font-weight:normal;}
#slaiders a{color:#059AD8; background-color:transparent; font-weight:normal;}
#slaiders p{margin:0; font-size:14px;}

.gallery{color:#000; background:#EFEFEF; padding:15px;}

.loader{background:url("../scripts/galleryviewthemes/loader.gif") center center no-repeat;}

.panel .panel-overlay, .panel .overlay-background{height:60px; padding:10px;}
.panel .overlay-background{background:#222;}
.panel .panel-overlay{color:white; font-size:0.7em;}
.panel .panel-overlay a{color:white; text-decoration:underline; font-weight:bold;}

.filmstrip{margin:15px 0 0 0; padding:0;}
.filmstrip .img_wrap{margin:0; padding:0;}

.frame{}
.frame .img_wrap{border:1px solid #aaa;}
.frame.current .img_wrap{border-color:#000;}
.frame img{border:none;}
.frame .caption{text-align:center; color:#888;}
.frame.current .caption{color:#000;}

.pointer{border-color:#000;}